#load the required library
library(taxize)
#get family-level IDs within each target order from NCBI taxonomy
taxa <- downstream(input, db = "ncbi", downto = "family")
output_families<-taxa$output$childtaxa_name
write.csv(output_families, file="output_families.txt",quote = FALSE, row.names = FALSE)
